BODY{margin:0;font-family:Arial,Helvetica,sans-serif;font-size:9pt;line-height:18px;color:#393939;}
A:link,A:visited{color:#2a5db0;text-decoration:none;}
A:hover{text-decoration:underline;}
A.underline{text-decoration:underline;}
A.promotion{font-weight:normal;text-decoration:underline;}
A.promotion_bold{text-decoration:underline;}
P{margin:0;padding:5px 0;}
FORM{margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="file"],textarea,select{border:1px solid #CCC;padding:2px;}
H1{margin:0;padding:5px 0;font-size:14pt;}
H2{margin:0;padding:5px 0;font-size:12pt;}
H3{margin:0;padding:5px 0;font-size:11pt;}
H4{margin:0;padding:5px 0;font-size:10pt;}
A IMG{border:0;}
#wrap0{width:950px;margin:0 auto;background:white;text-align:center;
	border-left:#ccc 1px solid;border-right:#ccc 1px solid; border-bottom:#ccc 1px solid;
	-moz-box-shadow:4px 0 0 4px #aaa;
	-webkit-box-shadow:0 0 4px #aaa;
	box-shadow:0 0 4px #aaa;
}
.left{ float:left}
.right{ float:right}
.brd{ border:1px solid #ccc}

#top{height:115px; background-color:#4b698d; position:relative}
#top #logo{float:left;width:180px;margin:10px 20px;}
#logo .slogan{font-size:7.5pt;color:#FFF; text-align:center; display:block}
#logo a.gtd{background:url(http://img.gotodaily.com/gotodaily.png) no-repeat;width:160px;height:60px;margin-left:6px;display:block}
#logo a.gtd_uk{background:url(http://img.gotodaily.com/gotodaily.png) no-repeat;width:160px;height:60px;margin-left:15px; display:block}
#top_mn{text-align:right; color:#fff; margin-right:10px; position: absolute; right:5px;}
#top_mn a{ color:#fff}
#navigator{float:right;width:273px;margin-right:1px;margin-left:10px;}
.mn{height:29px;}
.mn SPAN A{color:#6c4826;}
.mn SPAN{float:left;padding:5px 3px 0 23px;font-weight:bold;}
.mn .l{background:url(http://img.gotodaily.com/spri_header.png) 0 -30px no-repeat;width:5px;height:29px;padding:0;}
.mn IMG.home{background:url(http://img.gotodaily.com/spri_header.png) -5px -41px no-repeat;width:20px;height:18px;}
.mn IMG.community{background:url(http://img.gotodaily.com/spri_header.png) -25px -41px no-repeat;width:20px;height:18px;}
.mn IMG.forum{background:url(http://img.gotodaily.com/spri_header.png) -45px -41px no-repeat;width:19px;height:18px;}
.mn .slash{color:#d5d5d5;}
.mn_s{clear:both;background:url(http://img.gotodaily.com/spri_header.png) -5px -30px no-repeat;height:6px;width:273px;}
#top .top_search{float:left;width:620px;height:50px;margin-top:25px; }
#top .top_search .search_field{background:url(http://img.gotodaily.com/searchbox.png) 0 0 no-repeat;width:468px;height:54px;}
#top .top_search #keyword{float:left;width:350px;height:20px;border:0;margin:15px 0 0 15px;}
#top .top_search .btn_search{width:91px;height:24px;position:fixed;margin:2px 0 3px 5px;}
#top .top_search button{ float:left; width:72px; height:23px; position:relative; margin:15px 0pt 0px 10px;background:url(http://img.gotodaily.com/searchbox.png) no-repeat -380px -15px; border:0; cursor:pointer}
#top .top_search .post_coupon{float:right;font-weight:bold;padding-top:15px;}
#top .top_search .post_coupon a{ color:#ffdd00} 
#top .top_search .eg{ color:#aaa;line-height:25px}

.main-nav{ height:45px; font-weight:bold; 
	background-color:#f0f0f0; 	
	-moz-box-shadow: 0 1px 5px 0px #aaa;
	-webkit-box-shadow:  0 1px 5px 0px #aaa;
	box-shadow: 0 1px 5px 0px #aaa;
	position:relative;clear:both;	
	padding:0 5px;
	}
.main-nav a{ color:#314b66; 
	height:20px;
	line-height:25px; 	
	margin:10px 5px;
	background-image:url(http://img.gotodaily.com/spri_ico_20.png); 
	background-repeat:no-repeat; 
	padding-left:25px; 
	display:inline-block}
.main-nav a.focus{ color:#000}		
.main-nav .line{width:1px; line-height:25px; display:in-block; border-left:1px solid #bbb;border-right:1px solid #fff; }
.main-nav .i-home{ background-position:0 0; }
.main-nav .i-com{ background-position:0 -20px; }
.main-nav .i-print{ background-position:0 -80px; }
.main-nav .i-freebie{ background-position:0 -100px; }
.main-nav .i-code{ background-position:0 -60px; }
.main-nav .i-grocery{ background-position:0 -40px; }
.main-nav .i-weekly{ background-position:0 -218px; }
.main-nav .i-freeship{ background-position:0 -298px; }
.main-nav .i-offer{ background-position:0 -318px; }

#footer{background:#f3f3f3;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;height:50px;color:#666;}
#main_page{width:100%;}
.directory_path{text-indent:10px; padding:6px 0}
#homepage{padding:0 10px 10px 10px;}
#homepage .lside_bar,#homepage .rside_bar,#homepage .main_module{float:left;}
#homepage .lside_bar{width:160px;}
#homepage .rside_bar{width:213px;}
#homepage .main_module{width:551px;background:url(http://img.gotodaily.com/h_s.png) no-repeat left top;margin:0 3px;}
#homepage .wrap0{margin-left:7px;background:url(http://img.gotodaily.com/h_s.png) no-repeat right top;}
#homepage .wrap1{background:#e8f2fe;margin-right:7px;}
#homepage .border{border:1px solid #ccc;}
.lside_bar #join{background:url(http://img.gotodaily.com/pig_savemore.gif) no-repeat;width:143px;height:60px;padding:4px 8px;}
#join H4,#join H3{padding:0;}

.lside_bar #category .title{background:#efefef;font-weight:bold;padding-left:10px;line-height:30px;}
.lside_bar #category .content{padding:7px;}
.lside_bar #category P{padding:6px 0;}
.lside_bar UL{font-size:9pt;margin-left:10px;}
.lside_bar LI{line-height:19px;}
.rside_bar H3{color:#676767;}
.rside_bar #social{padding:10px;border:1px solid #DDD;}
.rside_bar #tags{padding:7px;border:1px solid #DDD;}
#h_banner{padding:10px 130px 20px 20px; background:url(http://img.gotodaily.com/l_homepage.png) no-repeat right bottom;}
#h_banner H4{}
#h_banner IMG{float:left;padding-right:10px;}
#popular_coupon{border-top:1px solid #ccc;background:#f5f5f5;padding:7px;}
#popular_coupon .title{font-weight:bold; line-height:30px;padding-bottom:7px; font-size:11pt; color:#ff0000; font-style:italic}
.type1{background:url(http://img.gotodaily.com/dot.gif) 120px 0 repeat-y;margin:5px 5px;}
.type2{background:url(http://img.gotodaily.com/dot.gif) 380px 0 repeat-y;margin:5px 5px;}
.coupon{width:510px;margin:0 auto;border:1px solid #BBB;background:white;}
.pcoupon{border:1px dashed #BBB;}
.coupon .screen_shot,.coupon .content,.coupon .working{float:left;overflow:hidden;}
.coupon .screen_shot,.coupon .working{width:110px;padding-top:5px;}
.coupon .working{margin-left:18px;}
.coupon .screen_shot{margin-right:18px;font-size:8pt;white-space:nowrap;padding:8px 1px 0 1px;}
.coupon .content{width:370px; padding:5px 0}
.coupon .ext,.coupon .more_link{background:white;}
.coupon .content P,.coupon .working P{padding:8px 0;}
.coupon .content .user_btn{float:right;text-align:right;}
.coupon .content .user_btn a{font-size:10pt;}
.coupon .exp{font-size:8pt;color:#777;}
.screen_shot .img{width:90px;height:60px; line-height:70px;border:1px solid #ccc;
	-moz-box-shadow:1px 2px 3px #ccc;
	-webkit-box-shadow:1px 2px 3px #ccc;
	box-shadow:1px 2px 3px #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.screen_shot .img a{ text-decoration:none}
.screen_shot .img span{ font-size:0 !important; height:0 !important; width:0 !important}
.coupon SPAN.work60{color:#690;}
.coupon SPAN.work59{color:#f33;}
.coupon .rate{background:#f2f2f2;width:100px;height:9px;float:left;margin-right:10px;margin-top:5px;}
.coupon .rate IMG{background:url(http://img.gotodaily.com/rate.png) repeat-x;border:1px solid #b1de4f; float:left}
.coupon .less IMG{background:url(http://img.gotodaily.com/rateless.png) repeat-x;border:1px solid #eb7b7a;float:left}
.ccode{color:#818181; display:inline-block; padding-top:7px}
span.couponcode{ line-height:23px;display:inline !important}
.couponcode{color:#339900;font-weight:bold;font-size:12pt; display:inline-block; }
A.couponcode{ padding-right:24px !important; padding-left:8px !important; padding-top:5px; padding-bottom:4px;  border:2px dashed #8fca69; background:url(http://img.gotodaily.com/spri_ico_20.png) right -265px no-repeat;color:#339900; }
A.couponcode:hover{ text-decoration:none}
A.hotcouponcode{font-weight:bold;text-decoration:underline;}
IMG.icoupon{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) no-repeat;width:15px;height:15px;border:0;}
IMG.ideal{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -15px 0 no-repeat;width:15px;height:15px;}
IMG.ipcoupon{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -30px 0 no-repeat;width:15px;height:15px;}
IMG.ircoupon{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -45px 0 no-repeat;width:15px;height:15px;}
IMG.itip{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -60px 0 no-repeat;width:15px;height:15px;}
IMG.ipromotion{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -75px 0 no-repeat;width:15px;height:15px;}
IMG.ifeature{background:url(http://img.gotodaily.com/ico_spri_coupon.gif) -90px 0 no-repeat;width:15px;height:15px;}
.social-buttons{border:solid 1px #ddd; padding:5px 10px}
.social-buttons .social-button{float:left; width:90px; height:20px; margin:5px 0}
#featured_store{float:left;padding:2px;}
#featured_store .store{font-size:8pt;border:1px solid #DDD;width:103px;height:60px;float:left;overflow:hidden;margin-left:-1px;margin-bottom:-1px;}
#featured_store .store .logo{height:30px;padding:5px; overflow:hidden}
#featured_store .store .logo img{ max-height:30px;}
#tag_page{margin:5px 13px 0 13px;color:#595752;}
#tag_page .right H3{border-bottom:1px solid #CCC;text-transform:capitalize;}
#tag_page .right H3 SPAN{text-transform:none;font-size:8pt;font-weight:normal;color:#666;}
#signin,#signup{padding:30px;}
#signin .wrap{min-height:400px;border:1px solid #dee7ec;}
#signin .signin_form{width:500px;min-height:400px;background:#f1f5f6 url(http://img.gotodaily.com/l_signin.png) no-repeat bottom right;}
#signin .new{width:360px;min-height:400px;background:#faf7f0;}
#signin .joinnow{left:10px;position:relative;}
#signup .wrap{height:720px;border:1px solid #dee7ec;}
#signup .signup_form{width:500px;height:100%;background:#f1f5f6;}
#signup .member{width:360px;height:100%;background:#faf7f0;}
/*.wrap .title{background:#abbecc; color:white;font-weight:bold;font-size:11pt;line-height:30px;text-indent:10px;}*/
#signup .wrap FORM,#signin .wrap FORM{padding:10px;}
.wrap LABEL{float:left;width:130px;font-weight:bold;}
#signin .wrap1,#signup .wrap1,#signup .wrap2{border:1px solid #e7e4df;background:#fefdfb;text-align:center;padding:10px;}
#signin .wrap1{height:540px;}
#signup .wrap1{height:60px;}
#signup .wrap2{text-align:left;background:#fefdfb url(http://img.gotodaily.com/l_signup.png) no-repeat bottom;height:550px;}
#signup LI{padding-top:5px;}
.tagcloud P{width:100%;overflow:hidden;}
.tagcloud SPAN{line-height:25px;}
.size1{font-size:8pt;}
.size2{font-size:10pt;}
.size3{font-size:12pt;}
.size4{font-size:14pt;}
.size5{font-size:16pt;}
.tag_bg SPAN{background:#f6e6c2;padding:0 2px;margin:2px 1px;}
.tag_bg SPAN A{color:#000;}
.tagcloud .highlight{background:#fef7e2;border:solid 1px #f2ead6;padding:2px;margin:1px;line-height:32px;}
A.highlight:link,a.highlight:visited{color:#303030;text-decoration:none;}
a.highlight:hover{text-decoration:underline;}
#community{padding:10px;padding-top:0;}
.left_main{width:700px;float:left;margin-right:10px;}
.right_main{width:220px;float:left;}
#community .intro{padding:10px;}
.intro IMG{float:left;padding-right:20px;}
.intro UL{margin-left:70px;padding-left:280px;line-height:18px;}
.intro LI{padding-top:5px;}
.intro H3{padding-left:327px;}
#community .title{text-indent:10px;font-weight:bold;color:#666;line-height:22px;}
#community .module{clear:both;}
#community .module .title{background:#f1f3e9 url(http://img.gotodaily.com/c_cor.gif) no-repeat right;}
#community .module .favorite_coupon{width:200px;}
#community .module .fresh_list{width:120px;}
#community .module .recent_thread{width:150px;}
#community .module .cont{margin-top:1px;border-top:1px solid #eff1e6;padding:10px;}
#community #forum LI{clear:both;padding-left:20px;margin-top:10px;margin-bottom:10px;background:url(http://img.gotodaily.com/ico_thread.gif) no-repeat;}
#forum .thread{font-weight:bold;border-bottom:1px dotted #CCC;margin-bottom:8px;font-size:11pt;}
#forum .by{float:right;width:100px;padding-left:18px;font-size:10pt;}
#community #lists .listing .img{margin-right:10px;}
#community #lists LI{width:220px;margin-bottom:20px;}
#community .wrap{border:1px solid #e4e7cc;}
#community #people,#community #photo{border:1px solid #DDD;padding:1px;}
#photo LI{width:77px;}
#photo .content{padding:7px;}
#community .right_main .title{border-bottom:1px solid #DDD;}
#community .right_main .content{margin:10px;}
.friend_listing .img{width:89px;height:89px;background:url(http://img.gotodaily.com/frame.png) no-repeat;overflow:hidden;}
.friend_listing .img IMG{margin-left:5px;margin-top:5px;}
.friend_listing .name{font-weight:bold;white-space:nowrap;overflow:hidden;text-align:center;}
.friend_listing LI{float:left;width:89px;margin-bottom:10px;overflow:hidden;}
.friend_listing LI.even{float:right;}
UL.comment LI{margin-top:20px;}
UL.comment .img{width:75px;height:75px;overflow:hidden;margin-bottom:5px;}
UL.comment IMG{width:75px;}
UL.comment .quick_comment{font-weight:bold;}
.left_wrap{float:left;width:700px;margin-left:20px;margin-top:15px;}
.right_col{float:right;width:190px;margin-right:20px;margin-top:15px;}
#product{border:1px solid #e1dac7;background:#f2f2e6;padding:10px;}
#product_sidebar{border:1px solid #d8d8d6;background:#ebede8;padding:10px;}
#product .content{padding:20px;background:#f9faf5;}
#product_sidebar .content{background:#f9faf5;padding:10px;}
#product .photos{float:left;width:240px;}
#product .detail{float:left;}
#product DIV.photo{border:1px solid #d1d1b7;background:#f2f2e6;padding:2px;width:200px;height:150px;}
#product DIV.photo IMG{max-height:150px;max-width:200px;width:expression(document.body.clientWidth > 200? "200px":"auto");}
#product .share_photo{padding-top:3px;}
#product .share_photo DIV IMG{max-width:33px;width:expression(document.body.clientWidth > 33? "33px":"auto");max-height:30px;width:expression(document.body.clientHeight > 30? "30px":"auto");}
#product .share_photo DIV{float:left;border:1px solid #DDD;text-align:center;vertical-align:middle;width:33px;height:30px;padding:1px;margin:1px 2px;}
#product LABEL{float:left;width:80px;}
#product .shop IMG{bottom:0;position:relative;}
#product .added{border:1px solid #CCC;background:white;}
#product .added .user{width:100px;float:left;text-align:center;padding:13px;}
.added IMG{width:90px;border:1px solid #CCC;padding:1px;}
.added SPAN{display:block;}
IMG.friend{background:url(http://img.gotodaily.com/spri_header.png) -64px -44px no-repeat;width:15px;height:15px;}
.price{color:red;font-weight:bold;}
.note,.by{font-size:9pt;color:#666;}
.orange{color:#c30;}
.blue{color:#06F;}
.clear{clear:both;}
.br{clear:both;font-size:0; height:1px;}
.f1{font-size:1pt;}
.h10{height:10px;font-size:1pt;}
.h20{height:20px;font-size:1pt;}
.h30{height:30px;font-size:1pt;}
.mr{margin-right:7px;}
.alert{color:red;}
.bg_error{background:#FFC;}
.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.pt10{padding-top:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.fl{float:left;}
.fr{float:right;}
.nobullet{list-style:none;margin:0;padding:0;}
.code{font-weight:bold;}
.store_name{font-weight:bold;}
.pagenav{text-align:right;padding:10px;}
.pagenav SPAN{margin:0 1px;}
.pagenav .curr{padding:2px 3px;background:#CCC;}
.pagenav .l{padding:2px 5px;}
.pagenav .l:hover{background:#CCC;}
.new_feature{vertical-align:super;font-size:11px;font-weight:bold;color:#C30;}
.gold,A.gold{color:#9F3606;}
.hot{color:#e13203;}
.gray,A.gray{color:#393939;}
#tabcat ul{font-size:12px;font-weight:bold;color:#333;padding:0;margin:0;height:26px;border-bottom:1px solid #d1d1d1;}
#tabcat ul li{background:url(http://img.gotodaily.com/tabcat_off.png) no-repeat;width:113px;height:27px;float:left;list-style:none;margin:0 7px;padding-top:5px;text-align:center;}
#tabcat ul li.active{background:url(http://img.gotodaily.com/tabcat_over.png) no-repeat;width:113px;height:27px;text-align:center;}
#tabcat ul li a{color:#333;text-decoration:none;}
#tabcat ul li a:hover{text-decoration:underline;}
.py5{padding:10px 0;line-height:23px;}
.p10{padding:10px;}
.promotion{font-size:11pt;}
.promotion .exp{font-size:8pt;}
.brand{border:1px solid #DDD;padding:15px;}
.store_item{border:1px solid #DDD;margin:0 auto;}
.top_brand LI{float:left;padding:10px;}
.top_brand .block{display:block;text-align:center;overflow:hidden;}
.top_brand LI IMG,.brand_product{border:1px solid #CCC;height:90px;width:120px;}
.brand_tag IMG{border:1px solid #CCC;max-width:80px;max-height:60px;}
.allbrand{padding:8px;background:#f5efd9;color:#999;font-size:8pt;}
.allbrand A{text-decoration:underline;padding:0 2px;font-size:9pt;vertical-align:middle;}
.col4{float:left;width:125px;padding-right:4px;}
#clipboard_tooltip{background:#e3c585;}
#clipboard_tooltip DIV{padding:3px;background:#FFFDCC;color:#333;border:solid 1px #c93;position:relative;top:-1px;left:-1px;}
#clipboard_tooltip DIV IMG{background:url(http://img.gotodaily.com/ico_click.gif) left no-repeat;width:15px;height:15px;margin:0 3px 0 0;}
#clipboard_tooltip DIV IMG.left{background:url(http://img.gotodaily.com/ico_click.gif) no-repeat -15px 0;margin:0 0 0 3px;}


hr{ color:#ccc; height:1px; background-color:#ccc; border:0}
.addthis_toolbox{
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
	cursor: pointer;
	overflow: visible;
	}
.addthis_toolbox a{ margin:0 5px}

.ad-sidebar{ width:355px; margin-right:15px }
.page-content{ width:550px; margin-left:15px;}

.ad-bg{ background-color:#f5fafe}
.new-bg{ background-color:#f8f8f8}
.pad15{ padding:10px 15px}
.ad-sidebar .inner{ padding:5px 10px}
.ad-sidebar h3 span{ font-size:8pt; color:#999; font-weight:normal}


#brand .store_item{width:503px;background:#FFF;border:1px solid #store_item2;padding:6px;margin:0 auto;}
#brand .store_item .logo{float:left;width:110px;text-align:center;}
#brand .store_item .logo IMG{padding-top:10px;}
#brand .store_item .detail{float:left;width:365px;padding-left:10px;border-left:2px solid #efd3a3;}

#brand .store_item2 {width:503px;background:#FFF;border:1px solid #ccc;padding:6px;margin:0 auto; overflow:hidden;}
#brand .store_item2 .logo{float:left;width:110px; text-align:center}
#brand .store_item2 .logo IMG{padding-top:10px;}
#brand .store_item2 .detail{float:left;width:265px;padding:0 10px;border-left:2px solid #efd3a3;border-right:2px solid #efd3a3;}
#brand .store_item2 .col3{float:left;width:95px;text-align:center;padding-left:5px;}

.line-height-hack{ color:#fff !important}